#2 Sync between precompiled version and php

open
nobody
None
5
2005-01-11
2005-01-11
pabloj
No

Hi, just downloaded the precompiled version of adodb
just to discover that it doesn't work with php 5.0.3.
Would you mind keeping it aligned with php releases?

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks